WG14 Part 1 Issues - CIM Issues #5306

test issue

01/30/2022 08:06 AM - Herbert Falk

Status: Closed

Priority: Normal

Target version:

Author/Contact Info: Standard(s):

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: No Origination Date:

Breaking Change Origination ID:

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor:

Description

History

#2 - 10/14/2023 09:59 AM - Henry Dotson

- Status changed from New to Open

#3 - 10/14/2023 09:59 AM - Henry Dotson

- Status changed from Open to Review

#4 - 10/14/2023 09:59 AM - Henry Dotson

- Status changed from Review to Closed

04/20/2024

1/1



http://www.tcpdf.org

